div#container
{
   width: 1180px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   color: #000000;
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 500;
   font-size: 16px;
   line-height: 1;
   margin: 0;
   text-align: center;
}
a
{
   color: #B22222;
   text-decoration: none;
}
a:active
{
   color: #FF4500;
}
a:hover
{
   color: #FF4500;
   text-decoration: none;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_LayoutGrid2, #wb_Page2
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_LayoutGrid2, #wb_Page2
   {
      background-attachment: scroll !important;
   }
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/2026-header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 30px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1180px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 25px;
   padding-left: 25px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   animation: animate-opacity 1000ms linear 0ms 0 reverse both;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   opacity: 0.20;
   animation: animate-fade-in-right 1000ms linear 1500ms 1 normal both;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon1
{
   height: 60px;
   width: 65px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon1 i
{
   color: #FF0000;
   display: inline-block;
   font-size: 60px;
   line-height: 60px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon1:hover #FontAwesomeIcon1 i
{
   color: #FF0000;
}
#wb_Text2 
{
   background-color: rgba(0,0,0,0.71);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   color: #DC143C;
   font-family: Roboto;
   font-weight: 100;
   font-size: 96px;
   line-height: 113.5px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text1 
{
   background-color: rgba(0,0,0,0.71);
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 20px 0;
   margin: 0;
   text-align: center;
}
#wb_Text1
{
   color: #FFFFFF;
   font-family: "Roboto Flex";
   font-weight: 500;
   font-size: 48px;
   line-height: 71.5px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Page2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 100vh;
   background-color: transparent;
   background-image: url('../images/2026-Back-mono-cropped-2.jpg');
   background-repeat: no-repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Page2
{
   box-sizing: border-box;
   height: 100vh;
   padding: 50px 15px 10px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#Page2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#Page2 > .row > .col-1, #Page2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Page2 > .row > .col-1, #Page2 > .row > .col-2
{
   float: left;
}
#Page2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#Page2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: center;
}
#Page2:before,
#Page2:after,
#Page2 .row:before,
#Page2 .row:after
{
   display: table;
   content: " ";
}
#Page2:after,
#Page2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#Page2 > .row > .col-1, #Page2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#SlideShow2 .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
   opacity: 0.85;
}
#SlideShow2 li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow2
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#SlideShow2 .carousel-control-next, #SlideShow2 .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 0.39;
}
#SlideShow2 .carousel-control-next-icon, #SlideShow2 .carousel-control-prev-icon
{
   display: inline-block;
   width: 36px;
   height: 36px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShow2 .carousel-control-next:hover, #SlideShow2 .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShow2 .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23808080%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%20103%20C81%20104%2c%2081%20105%2c%2081%20106%20C81%20107%2c%2081%20108%2c%2080%20109%20L76%20113%20C75%20114%2c%2074%20114%2c%2073%20114%20C72%20114%2c%2071%20114%2c%2070%20113%20L33%2076%20C32%2075%2c%2032%2074%2c%2032%2073%20C32%2072%2c%2032%2071%2c%2033%2070%20L70%2032%20C71%2032%2c%2072%2031%2c%2073%2031%20C74%2031%2c%2075%2032%2c%2076%2032%20L80%2036%20C81%2037%2c%2081%2038%2c%2081%2039%20C81%2040%2c%2081%2041%2c%2080%2042%20L49%2073Z%20%20M111%20103%20C112%20104%2c%20112%20105%2c%20112%20106%20C112%20107%2c%20112%20108%2c%20111%20109%20L107%20113%20C106%20114%2c%20105%20114%2c%20104%20114%20C103%20114%2c%20102%20114%2c%20101%20113%20L64%2076%20C63%2075%2c%2062%2074%2c%2062%2073%20C62%2072%2c%2063%2071%2c%2064%2070%20L101%2032%20C102%2032%2c%20103%2031%2c%20104%2031%20C105%2031%2c%20106%2032%2c%20107%2032%20L111%2036%20C112%2037%2c%20112%2038%2c%20112%2039%20C112%2040%2c%20112%2041%2c%20111%2042%20L80%2073Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow2 .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%20103%20C81%20104%2c%2081%20105%2c%2081%20106%20C81%20107%2c%2081%20108%2c%2080%20109%20L76%20113%20C75%20114%2c%2074%20114%2c%2073%20114%20C72%20114%2c%2071%20114%2c%2070%20113%20L33%2076%20C32%2075%2c%2032%2074%2c%2032%2073%20C32%2072%2c%2032%2071%2c%2033%2070%20L70%2032%20C71%2032%2c%2072%2031%2c%2073%2031%20C74%2031%2c%2075%2032%2c%2076%2032%20L80%2036%20C81%2037%2c%2081%2038%2c%2081%2039%20C81%2040%2c%2081%2041%2c%2080%2042%20L49%2073Z%20%20M111%20103%20C112%20104%2c%20112%20105%2c%20112%20106%20C112%20107%2c%20112%20108%2c%20111%20109%20L107%20113%20C106%20114%2c%20105%20114%2c%20104%20114%20C103%20114%2c%20102%20114%2c%20101%20113%20L64%2076%20C63%2075%2c%2062%2074%2c%2062%2073%20C62%2072%2c%2063%2071%2c%2064%2070%20L101%2032%20C102%2032%2c%20103%2031%2c%20104%2031%20C105%2031%2c%20106%2032%2c%20107%2032%20L111%2036%20C112%2037%2c%20112%2038%2c%20112%2039%20C112%2040%2c%20112%2041%2c%20111%2042%20L80%2073Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow2 .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23808080%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%2070%20C81%2071%2c%2082%2072%2c%2082%2073%20C82%2074%2c%2081%2075%2c%2080%2076%20L43%20113%20C42%20114%2c%2041%20114%2c%2040%20114%20C39%20114%2c%2038%20114%2c%2037%20113%20L33%20109%20C32%20108%2c%2032%20107%2c%2032%20106%20C32%20105%2c%2032%20104%2c%2033%20103%20L64%2073%20L33%2042%20C32%2041%2c%2032%2040%2c%2032%2039%20C32%2038%2c%2032%2037%2c%2033%2036%20L37%2032%20C38%2032%2c%2039%2031%2c%2040%2031%20C41%2031%2c%2042%2032%2c%2043%2032%20Z%20M111%2070%20C112%2071%2c%20113%2072%2c%20113%2073%20C113%2074%2c%20112%2075%2c%20111%2076%20L74%20113%20C73%20114%2c%2072%20114%2c%2071%20114%20C70%20114%2c%2069%20114%2c%2068%20113%20L64%20109%20C63%20108%2c%2063%20107%2c%2063%20106%20C63%20105%2c%2063%20104%2c%2064%20103%20L95%2073%20L64%2042%20C63%2041%2c%2063%2040%2c%2063%2039%20C63%2038%2c%2063%2037%2c%2064%2036%20L68%2032%20C69%2032%2c%2070%2031%2c%2071%2031%20C72%2031%2c%2073%2032%2c%2074%2032%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow2 .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%2070%20C81%2071%2c%2082%2072%2c%2082%2073%20C82%2074%2c%2081%2075%2c%2080%2076%20L43%20113%20C42%20114%2c%2041%20114%2c%2040%20114%20C39%20114%2c%2038%20114%2c%2037%20113%20L33%20109%20C32%20108%2c%2032%20107%2c%2032%20106%20C32%20105%2c%2032%20104%2c%2033%20103%20L64%2073%20L33%2042%20C32%2041%2c%2032%2040%2c%2032%2039%20C32%2038%2c%2032%2037%2c%2033%2036%20L37%2032%20C38%2032%2c%2039%2031%2c%2040%2031%20C41%2031%2c%2042%2032%2c%2043%2032%20Z%20M111%2070%20C112%2071%2c%20113%2072%2c%20113%2073%20C113%2074%2c%20112%2075%2c%20111%2076%20L74%20113%20C73%20114%2c%2072%20114%2c%2071%20114%20C70%20114%2c%2069%20114%2c%2068%20113%20L64%20109%20C63%20108%2c%2063%20107%2c%2063%20106%20C63%20105%2c%2063%20104%2c%2064%20103%20L95%2073%20L64%2042%20C63%2041%2c%2063%2040%2c%2063%2039%20C63%2038%2c%2063%2037%2c%2064%2036%20L68%2032%20C69%2032%2c%2070%2031%2c%2071%2031%20C72%2031%2c%2073%2032%2c%2074%2032%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow2
{
   border: 4px solid transparent;
   border-radius: 5px;
   box-sizing: border-box;
}
#SlideShow3 .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
   opacity: 0.85;
}
#SlideShow3 li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow3
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#SlideShow3 .carousel-control-next, #SlideShow3 .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 0.39;
}
#SlideShow3 .carousel-control-next-icon, #SlideShow3 .carousel-control-prev-icon
{
   display: inline-block;
   width: 36px;
   height: 36px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShow3 .carousel-control-next:hover, #SlideShow3 .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShow3 .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23808080%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%20103%20C81%20104%2c%2081%20105%2c%2081%20106%20C81%20107%2c%2081%20108%2c%2080%20109%20L76%20113%20C75%20114%2c%2074%20114%2c%2073%20114%20C72%20114%2c%2071%20114%2c%2070%20113%20L33%2076%20C32%2075%2c%2032%2074%2c%2032%2073%20C32%2072%2c%2032%2071%2c%2033%2070%20L70%2032%20C71%2032%2c%2072%2031%2c%2073%2031%20C74%2031%2c%2075%2032%2c%2076%2032%20L80%2036%20C81%2037%2c%2081%2038%2c%2081%2039%20C81%2040%2c%2081%2041%2c%2080%2042%20L49%2073Z%20%20M111%20103%20C112%20104%2c%20112%20105%2c%20112%20106%20C112%20107%2c%20112%20108%2c%20111%20109%20L107%20113%20C106%20114%2c%20105%20114%2c%20104%20114%20C103%20114%2c%20102%20114%2c%20101%20113%20L64%2076%20C63%2075%2c%2062%2074%2c%2062%2073%20C62%2072%2c%2063%2071%2c%2064%2070%20L101%2032%20C102%2032%2c%20103%2031%2c%20104%2031%20C105%2031%2c%20106%2032%2c%20107%2032%20L111%2036%20C112%2037%2c%20112%2038%2c%20112%2039%20C112%2040%2c%20112%2041%2c%20111%2042%20L80%2073Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow3 .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%20103%20C81%20104%2c%2081%20105%2c%2081%20106%20C81%20107%2c%2081%20108%2c%2080%20109%20L76%20113%20C75%20114%2c%2074%20114%2c%2073%20114%20C72%20114%2c%2071%20114%2c%2070%20113%20L33%2076%20C32%2075%2c%2032%2074%2c%2032%2073%20C32%2072%2c%2032%2071%2c%2033%2070%20L70%2032%20C71%2032%2c%2072%2031%2c%2073%2031%20C74%2031%2c%2075%2032%2c%2076%2032%20L80%2036%20C81%2037%2c%2081%2038%2c%2081%2039%20C81%2040%2c%2081%2041%2c%2080%2042%20L49%2073Z%20%20M111%20103%20C112%20104%2c%20112%20105%2c%20112%20106%20C112%20107%2c%20112%20108%2c%20111%20109%20L107%20113%20C106%20114%2c%20105%20114%2c%20104%20114%20C103%20114%2c%20102%20114%2c%20101%20113%20L64%2076%20C63%2075%2c%2062%2074%2c%2062%2073%20C62%2072%2c%2063%2071%2c%2064%2070%20L101%2032%20C102%2032%2c%20103%2031%2c%20104%2031%20C105%2031%2c%20106%2032%2c%20107%2032%20L111%2036%20C112%2037%2c%20112%2038%2c%20112%2039%20C112%2040%2c%20112%2041%2c%20111%2042%20L80%2073Z%20%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow3 .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23808080%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%2070%20C81%2071%2c%2082%2072%2c%2082%2073%20C82%2074%2c%2081%2075%2c%2080%2076%20L43%20113%20C42%20114%2c%2041%20114%2c%2040%20114%20C39%20114%2c%2038%20114%2c%2037%20113%20L33%20109%20C32%20108%2c%2032%20107%2c%2032%20106%20C32%20105%2c%2032%20104%2c%2033%20103%20L64%2073%20L33%2042%20C32%2041%2c%2032%2040%2c%2032%2039%20C32%2038%2c%2032%2037%2c%2033%2036%20L37%2032%20C38%2032%2c%2039%2031%2c%2040%2031%20C41%2031%2c%2042%2032%2c%2043%2032%20Z%20M111%2070%20C112%2071%2c%20113%2072%2c%20113%2073%20C113%2074%2c%20112%2075%2c%20111%2076%20L74%20113%20C73%20114%2c%2072%20114%2c%2071%20114%20C70%20114%2c%2069%20114%2c%2068%20113%20L64%20109%20C63%20108%2c%2063%20107%2c%2063%20106%20C63%20105%2c%2063%20104%2c%2064%20103%20L95%2073%20L64%2042%20C63%2041%2c%2063%2040%2c%2063%2039%20C63%2038%2c%2063%2037%2c%2064%2036%20L68%2032%20C69%2032%2c%2070%2031%2c%2071%2031%20C72%2031%2c%2073%2032%2c%2074%2032%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow3 .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23000000%22%20viewBox%3d%220%200%20144%20144%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M80%2070%20C81%2071%2c%2082%2072%2c%2082%2073%20C82%2074%2c%2081%2075%2c%2080%2076%20L43%20113%20C42%20114%2c%2041%20114%2c%2040%20114%20C39%20114%2c%2038%20114%2c%2037%20113%20L33%20109%20C32%20108%2c%2032%20107%2c%2032%20106%20C32%20105%2c%2032%20104%2c%2033%20103%20L64%2073%20L33%2042%20C32%2041%2c%2032%2040%2c%2032%2039%20C32%2038%2c%2032%2037%2c%2033%2036%20L37%2032%20C38%2032%2c%2039%2031%2c%2040%2031%20C41%2031%2c%2042%2032%2c%2043%2032%20Z%20M111%2070%20C112%2071%2c%20113%2072%2c%20113%2073%20C113%2074%2c%20112%2075%2c%20111%2076%20L74%20113%20C73%20114%2c%2072%20114%2c%2071%20114%20C70%20114%2c%2069%20114%2c%2068%20113%20L64%20109%20C63%20108%2c%2063%20107%2c%2063%20106%20C63%20105%2c%2063%20104%2c%2064%20103%20L95%2073%20L64%2042%20C63%2041%2c%2063%2040%2c%2063%2039%20C63%2038%2c%2063%2037%2c%2064%2036%20L68%2032%20C69%2032%2c%2070%2031%2c%2071%2031%20C72%2031%2c%2073%2032%2c%2074%2032%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShow3
{
   border: 4px solid transparent;
   border-radius: 5px;
   box-sizing: border-box;
}
#Layer3
{
   background-color: #684F39;
   background-image: none;
   border: 3px solid #684F39;
   border-radius: 10px;
   box-shadow: 2px 2px 5px 3px #000000;
   opacity: 0.80;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px inset #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 33px;
   width: 54px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #DC143C;
   display: inline-block;
   font-size: 33px;
   line-height: 33px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #B22222;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
